.sidebar1 {
    width: 25%
}

.sidebar2 {
    width: 25%
}

.sidebar3 {
    width: 25%
}

main {
    width: calc(75% - 2px)
}

.wrapper {
    max-width: 1366px
}

.document-header {
    max-width: 1366px
}

.document-footer {
    max-width: 1366px
}

.more-link:after {
    margin-left: 5px;
}

@media only screen and (max-width: 956px) {
    main,
    .sidebar1,
    .sidebar2,
    .sidebar3 {
        width: 100%
    }
    .two-column.content-right main,
    .three-column.content-center main,
    .three-column.content-right main,
    .four-column.content-left main,
    .four-column.content-right main,
    .four-column.content-far-right main {
        -moz-order: 1;
        -ms-order: 1;
        -o-order: 1;
        -webkit-order: 1;
        order: 1
    }
    .banner nav {
        background: none
    }
    .banner nav:before {
        display: block;
        visibility: visible
    }
    .banner nav ul {
        display: none;
        visibility: hidden
    }
    .banner nav select {
        display: block;
        visibility: visible;
        width: 100%
    }
}

nav.pagination .current {
    color: #000000;
}

.post-content h2 {
    border-left: 6px solid #ff6347;
    border-bottom: 1px solid #d1d1d1;
    padding-left: 4px;
}

.post-content h3 {
    border-left: 4px solid #4169e1;
    border-bottom: 1px solid #d1d1d1;
    padding-left: 6px;
}

.post-content h4 {
    padding-left: 0px;
}

/*div.breadcrumbs {
    font-size: 80%;
    padding: 20px 0 0 20px;
    margin: 0 0 -10px 0;
}*/

th,
td {
    padding-top: 0.1rem;
    padding-right: 0.1rem;
    padding-bottom: 0.1rem;
    padding-left: 0.1rem;
}

h1 {
    font-size: 1.5em;
}

iframe {
    vertical-align: bottom;
}

@media screen and (max-width: 40em) {
    div .nav-previous {
        display: none;
    }
    div .nav-next {
        display: none;
    }
}

/*----------------------------------*/

.banner nav {
    background: #0080ff;
    color: #ffffff;
}
.banner nav a {
    color: #ffbd9d;
}
.wrapper a {
    color: #0000ff;
}
.contentinfo {
    background: #0080ff;
    color: #fff;
    line-height: 1;
    padding: 1rem;
}
.contentinfo a {
    color: #ffbd9d;
}
@media (min-width: 700px) {
    .list__thumbnail img {
    /*    max-width: 500px;
        align="right";*/
      float: right;
      margin: 0;
      width: 40%;
    }
    figure {
    margin: 0 0 0 5px;
}
}
.banner select {
    background: #0080ff;
}
.banner select a {
    color: #ffbd9d;
}
.banner p {
    line-height: 2;
    margin: 0;
    padding: 0 1rem 0.5rem 2rem;
}
header {
    margin: 0rem 0rem 0.5rem 0rem;
}
/*----------------------------------*/
a.buy-link {
  display: block;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  /*width: 120px;*/
  margin: auto;
  padding: 1rem 4rem;
  font-weight: bold;
  background-image: linear-gradient(to right, #27acd9 0%, #b4e12b 100%);
  border-radius: 100vh;
  color: #fff;
  border: 2px solid #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
  transition: 0.5s;
}
a.buy-link:hover {
	color: #fff;
	background-image: linear-gradient(to left, #27acd9 0%, #b4e12b 100%);
}
a.link {
  /*display: block;*/
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  /*width: 120px;
  margin: auto;*/
  font-weight: bold;
  background-color: #fbffea;
  color: #009900;
  /*font-size: 18px;
  margin-right: 5px;*/
  padding: 0.5rem 1rem;
  margin-top: 5rem;
  border: 2px solid #009900;
  border-radius: 6px;
}

